p, a, ul, table, div {
font-family: cursive, sans-serif;
font-size: 13;
}

h3 {
font-family: cursive, sans-serif;
}

h4 {
font-family: cursive, sans-serif;
}

a.light:link    {color:yellow;}
a.light:visited {color:orange;}

a.toplinkstyle1 {display:block; width:80px; height:25px; border: solid 2px #808080; text-align:center; line-height:20px; float:left;}
a.toplinkstyle1:link    {color:blue; background:#B8B8B8;}
a.toplinkstyle1:visited {color:navy; background:#B8B8B8;}
a.toplinkstyle1:active  {color:red;}
a.toplinkstyle1:hover   {color:red; background:#FFFFFF;}
a.toplinkstyle2, a.top1linkstyle:link {display:block; width:80px; height:25px; border: solid 2px #808080; text-align:center; line-height:20px; float:left; background:#DDDDDD;}

a.piclink {display:block; width:100px; height:100px; border: solid 0px #000000; text-align:center; line-height:20px; float:left;}

div.misclinks {position: relative; top: 75px; right: 10px; float:right;}

div.spacer {
display:block;
width:3px;
height:25px;
border:solid 0px #000000;
text-align:center;
line-height:0px;
float:left;
}

div.spacer2 {
display:block;
width:5px;
height:10px;
line-height:0px;
float:right;
}

div.pix {
position:static;
width:120px;
height:140px;
float:left;
margin:2;
padding:5;
border:0px #000000 solid;
background-color: white;
}

#top {
border : solid 1px #000000;
background-color: silver;
background-image: url('BkgdTop.jpg');
background-repeat: no-repeat;
width : 90%;
min-width: 800px;
height : 100px;
float: center;
padding : 0px;
font-family: cursive, sans-serif;
font-size: 13;
text-align : left;
color: black;
}


#main {
border: solid 1px #000000;
width: 90%;
min-width: 800px;
height:auto !important;
height:*;
float: center; 
padding: 0px;
font-family: cursive, sans-serif;
font-size: 13;
text-align : left;
text-align: justify;
}


#container {
border: solid 1px #000000;
background: white;
width: 95%;
height: 90%;
float: center; 
padding: 5px;
font-family: cursive, sans-serif;
font-size : 13;
color : black;
text-align : left;
text-align: justify;
}


#prop1 {
height:480px;
float:right;
width:1px;
position:relative;
}

#clear {
clear:both;
height:0px;
width:800px;
overflow:hidden;
}

#inside {
width: 98%;
padding: 10px;
}


* html .minwidth {
	padding-left:800px;
}


* html .container {
	margin-left:-800px;
	position:relative;
}


/*\*/
* html .minwidth, * html .container, * html .inside, * html .layout  {
	height:1px;
}
/**/